From 5ab054b415e64916378032f43c2e93cfecb4e544 Mon Sep 17 00:00:00 2001
From: Kenneth Hendricks <kennethhendricks@catalyst-au.net>
Date: Wed, 1 Mar 2017 12:38:43 +1100
Subject: [PATCH 08/15] Modify expected exception message

Also known as patch C
---
 lib/filestorage/tests/file_system_filedir_test.php | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lib/filestorage/tests/file_system_filedir_test.php b/lib/filestorage/tests/file_system_filedir_test.php
index 0c12808ef9b..7549c3fca50 100644
--- a/lib/filestorage/tests/file_system_filedir_test.php
+++ b/lib/filestorage/tests/file_system_filedir_test.php
@@ -694,7 +694,7 @@ class core_files_file_system_filedir_testcase extends advanced_testcase {
         $vfileroot = $this->setup_vfile_root();
 
         $this->setExpectedException('file_exception',
-            'Cannot read file. Either the file does not exist or there is a permission problem.');
+            'Can not read file, either file does not exist or there are permission problems');
 
         $fs = new file_system_filedir();
         $fs->add_file_from_path(\org\bovigo\vfs\vfsStream::url('filedir/file'));
-- 
2.17.1


